<!DOCTYPE html>
<html>
<head>
	<title>Scrum Poker Planning</title>

	<link rel="stylesheet" type="text/css" href="../statics/styles/styles.css">

	<script src="../statics/lib/jquery.js"></script>
	<script src="../statics/lib/socket.io.js"></script>
	<script src="../statics/scripts/app.js"></script>
</head>
<body>
<div class="page-wrapper">